.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    transition: opacity 200ms;
    visibility: hidden;
    opacity: 0;
    &.light {
        background: rgba(22,22,22,0.5);
    }
    .cancel {
        position: absolute;
        width: 100%;
        height: 100%;
        cursor: default;
    }
    &:target {
        visibility: visible;
        opacity: 1;
    }
}

.popup {
    margin: 75px auto;
    padding: 20px;
    background: #fff;
    border: 1px solid #666;
    width: 300px;
    box-shadow: 0 0 50px rgba(0,0,0,0.5);
    position: relative;
    .light & {
        border-color: #aaa;
        box-shadow: 0 2px 10px rgba(0,0,0,0.25);
    }
    h2 {
        margin-top: 0;
        color: #666;
        font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
    }
    .close {
        position: absolute;
        width: 20px;
        height: 20px;
        top: 20px;
        right: 20px;
        opacity: 0.8;
        transition: all 200ms;
        font-size: 24px;
        font-weight: bold;
        text-decoration: none;
        color: #666;
        &:hover {
            opacity: 1;
        }
    }
    .content {
        max-height: 400px;
        overflow: auto;
    }
    p {
        margin: 0 0 1em;
        &:last-child {
            margin: 0;
        }
    }
}